Page MenuHomePhabricator

Add domain *.nordiskamuseet.se to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Please add the following domain to the wgCopyUploadsDomains whitelist, so that I can use GWToolset to upload media files from that domain. I have provided at least 3 example URLs to media files that will be uploaded with GWToolset.

*.nordiskamuseet.se

http://nordmlib.nordiskamuseet.se/dok/ef/magasinkonstnyhetermoder1840_36.jpg
http://nordmlib.nordiskamuseet.se/dok/ef/magasinkonstnyhetermoder1826_8.jpg
http://nordmlib.nordiskamuseet.se/dok/ef/konstnyhetsmagasin1821_36.jpg

Event Timeline

Ambrosiani raised the priority of this task from to Normal.
Ambrosiani updated the task description. (Show Details)
Ambrosiani added a subscriber: Ambrosiani.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 18 2015, 5:46 PM
Aklapper renamed this task from Add domain to $wgCopyUploadsDomains to Add domain nordmlib.nordiskamuseet.se to $wgCopyUploadsDomains.Mar 18 2015, 7:01 PM
Aklapper set Security to None.

Hi,

I realize now that it would of course be preferable to have *.nordiskamuseet.se whitelisted, since that would help in future batch uploads.

Ambrosiani renamed this task from Add domain nordmlib.nordiskamuseet.se to $wgCopyUploadsDomains to Add domain *.nordiskamuseet.se to $wgCopyUploadsDomains.Mar 19 2015, 12:22 PM
Ambrosiani updated the task description. (Show Details)
Ambrosiani raised the priority of this task from Normal to High.Mar 20 2015, 3:50 PM

hi,

we're arranging an edit-a-thon on thursday next week (March 26) and it would be nice to finish the upload as soon as possible.

successful beta upload using gwtoolset: (using flickr as temporary upload space): http://commons.wikimedia.beta.wmflabs.org/wiki/File:Konst_och_Nyhetsmagasin_för_medborgare_af_alla_klasser_1818,_illustration_nr_12.jpg

edit-a-thon link: https://sv.wikipedia.org/wiki/Wikipedia:Skrivstuga/Fashion

Change 198242 had a related patch set uploaded (by Steinsplitter):
Whitelisting domain for Nordiska museet to allow GWT upload

https://gerrit.wikimedia.org/r/198242

Steinsplitter lowered the priority of this task from High to Normal.Mar 20 2015, 4:01 PM

Change 198242 merged by jenkins-bot:
Whitelisting domain for Nordiska museet to allow GWT upload

https://gerrit.wikimedia.org/r/198242

Steinsplitter closed this task as Resolved.Mar 24 2015, 4:39 PM
Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:22 PM